/* Desktop */
@media only screen and (min-width: 766px) and (max-width: 1440px){
    #texte-img {
        padding: 60px 0;
        background: #fff url(../img/fond.png) no-repeat 100% -300px;
        background-size: 90% 160%;
        position: relative;
    }
    #texte-img .titre {
        margin-bottom: 20px;
    }
    #texte-img .desc {
        font-size: 19px;
        line-height: 25px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1366px){
    header .navbar-nav li {
        margin-left: 0.5rem;
    }
    #actus.detail .galerie ul li {
        width: 31.5%;
    }
    h2,h1,h3,h4 {
        font-size: 45px;
        line-height: 55px;
    }
}

/* Mobile */
@media only screen and (max-width: 1080px) {
    #upline .menu-upline button{
        margin: 0 0 0 10px;
        padding: 0;
        background: url(../img/down2.png) no-repeat center;
        background-size: contain;
        width: 20px;
        height: 15px;
        border: none;
    }
    #upline .menu-upline li.menu-item-has-children::after{
        display: none;
    }
    #upline .sub-menu{
        z-index: 9999;
    }
    #banniere-page,#banniere{
        margin-top: 94Px;
    }
    html,body{
        overflow-x: hidden !important;
    }
    #upline .row>div{
        text-align: center;
    }
    #upline .menu-upline{
        justify-content: center;
    }
    #upline .menu-upline li{
        margin: 0 1rem;
    }
    #nav-icon1{
        width: 40px;
        height: 30px;
        position: relative;
        margin: 0px auto;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #eed495;
        border-radius: 0;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon1 span:nth-child(2) {
        top: 15px;
    }
    #nav-icon1 span:nth-child(3) {
        top: 28px;
    }
    #nav-icon1.open span:nth-child(1) {
        top: 15px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }
    #nav-icon1.open span:nth-child(3) {
        top: 15px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
    header{
        position: relative;
        z-index: 100;
    }
    header .navbar-toggler{
        border: 0;
        margin: 0;
        padding: 0;
        box-shadow: none;
    }
    header .navbar-toggler:focus{
        outline: none;
        box-shadow: none;
    }
    header .navbar-expand-xl .navbar-collapse{
        position: absolute;
        top: calc(100% + 4px);
        left: 0;
        background: #fff;
        width: 100%;
        padding: 20px 0;
    }
    header .navbar-nav li {
        margin-left: 0;
        text-align: center;
    }
    header .navbar-nav li a{
        display: inline-block;
    }
    #banniere {
        height: calc(100vh - 195px);
    }
    #banniere .text {
        font-size: 33Px;
        line-height: 40px;
        margin-bottom: 25px;
    }
    .btn-custom {
        font-size: 20px;
        line-height: 25px;
    }
    body,#texte-img .desc {
        font-size: 18px;
        line-height: 25px;
    }
    #intro .desc p {
        font-size: 20px;
        line-height: 30px;
    }
    #liste-grid .box .titre {
        font-size: 35px;
        line-height: 40px;
        padding: 15px 20Px 20px 20px;
    }
    #liste-grid .box{
        height: 300px;
    }
    #liste-grid .slick-dots{
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 1rem 0 0 0;
        padding: 0;
    }
    #liste-grid .slick-dots li{
        list-style: none;
        margin: 0 5px;
    }
    #liste-grid .slick-dots li button{
        border: 1px solid #eed495;
        box-shadow: none;
        font-size: 0;
        background: transparent;
        width: 11px;
        height: 11Px;
        border-radius: 100%;
    }
    #liste-grid .slick-dots li.slick-active button{
        background: #eed495;
    }
    #texte-img .box-img{
        width: calc(100vw - 30px);
        height: 300px;
        right: 15px;
        top: 30px;
    }
    #texte-img .row > div.col-sm-7{
        margin-top: 300px;
    }
    #texte-img{
        background-size: cover;
    }
    #texte-img .titre {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 20px;
    }
    #section-texte .titre,#section-texte p,#mission .titre,#partenaire .titre,#actus .titre,h1,h2,#contact .sous-titre,#contact .titre,#calltoaction .titre{
        font-size: 35px;
        line-height: 40px;
    }
    #texte-img.inverse .box-img{
        left: 15px;
    }
    #mission .liste{
        display: block;
    }
    #mission .slick-dots{
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 1rem 0 0 0;
        padding: 0;
    }
    #mission .slick-dots li{
        list-style: none;
        margin: 0 5px;
        width: auto;
    }
    #mission .liste p{
        font-size: 22px;
    }
    #mission .slick-dots li button{
        border: 1px solid #eed495;
        box-shadow: none;
        font-size: 0;
        background: transparent;
        width: 11px;
        height: 11Px;
        border-radius: 100%;
    }
    #mission .slick-dots li.slick-active button{
        background: #eed495;
    }
    #mission {
        background: #1d1d1d;
        padding: 30px 0 30px 0;
    }
    #partenaire {
        background: #f5f5f5;
        padding: 25px 15px;
    }
    #partenaire .liste-partenaire .slick-next{
        right: -15px;
    }
    #partenaire .liste-partenaire .slick-prev{
        left: -15px;
    }
    #actus .box .box-img{
        height: 250px;
    }
    #actus .box .titres {
        font-size: 20px;
        line-height: 25px;
    }
    footer .logo{
        height: 100px;
    }
    #copyright p{
        font-size: 15px;
        line-height: 20px;
        text-align: center;
    }
    footer {
        padding: 20px 0;
    }
    #copyright {
        padding: 10px 0;
    }
    #texte-img.gray .box-img{
        height: 300px;
    }
    #actus.realisation p{
        text-align: center;
    }
    #actus.realisation .box a::after{
        opacity: 1;
    }
    #contact {
        margin: 30px 0;
    }
    #contact .content {
        padding-left: 0;
    }
    #contact .titre{
        margin-bottom: 20px;
    }
    #contact .infos a,#contact .infos .loca{
        font-size: 18px;
        line-height: 25px;
    }
    #actus.realisation .box .titre{
        font-size: 23px;
        line-height: 33px;
        margin-bottom: 0;
    }
    #calltoaction .sous-titre,#actus.realisation .sous-titre{
        font-size: 33px;
        line-height: 35px;
    }
    #calltoaction .bottom{
        flex-direction: column;
    }
    #calltoaction .bottom li:first-child{
        margin-bottom: 1rem;
    }
    #calltoaction{
        padding: 30px 0;
    }
    #actus.realisation .desc p{
        text-align: initial;
    }
    #actus.detail .galerie ul li a {
        background: rgba(29, 29, 29, .5);
    }
    #actus.detail .galerie ul li a::after {
        opacity: 1;
    }
    #actus .btn-custom {
        font-size: 18px;
        line-height: 22px;
        padding: 14px 20px 15px 20px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    footer .row > div:nth-child(1){
        width: 100%;
    }
    footer .row > div:nth-child(2){
        width: 65%;
    }
    footer .row > div:nth-child(3){
        width: 35%;
    }
    #texte-img.gray .box-img{
        height: 80%;
    }
    #actus .titre,#actus p{
        text-align: left !important;
    }
    #upline .menu-upline li {
        margin: 0 0 0 1rem;
    }
    #banniere .text {
        font-size: 53Px;
        line-height: 74px;
    }
    #banniere {
        height: calc(100vh - 150px);
    }
    #upline .row > div{
        text-align: left;
    }
    #upline .menu-upline {
        justify-content: flex-end;
    }
    #liste-grid .box{
        padding: 0 5px;
    }
    #texte-img .row > div.col-sm-7 {
        margin-top: 0;
    }
    #texte-img .box-img {
        width: 40vw;
        height: 80%;
    }
    #texte-img .box-img{
        top: 60px;
    }
    #actus .titre{
        text-align: left;
    }
    #copyright p{
        text-align: left;
    }
    #copyright .text-right p{
        text-align: right;
    }
    footer .menu ul li{
        padding-right: 5px;
    }
    #actus.detail .galerie ul li {
        height: 250px;
        width: 48.5%;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
    #actus.detail .galerie ul li {
        width: 31%;
    }
}

@media only screen and (max-width:768px){
	.cky-consent-container.cky-box-top-left .cky-notice-group{display:block;}
	.cky-notice-btn-wrapper {margin-left: 0;margin-top: 10px;justify-content: left;}
}
@media (max-width: 576px){
	.cky-notice-btn-wrapper{flex-direction: column;align-items: stretch!important;}
}

@media only screen and (min-width: 481px) and (max-width: 767px)  {
    #texte-img.gray .box-img{
        height: 80%;
    }
	#texte-img .box-img.motif2{height:300px;}
    #upline .menu-upline {
        justify-content: flex-end;
    }
    #upline .row > div {
        text-align: left;
    }
    header .navbar {
        padding: 5px 0;
    }
    #banniere {
        height: calc(100vh);
    }
    #liste-grid .box{
        padding: 0 5px;
    }
    #texte-img .row > div.col-sm-7{
        width: 100%;
    }
    #partenaire .liste-partenaire .slick-next {
        right: -45px;
    }
    #partenaire .liste-partenaire .slick-prev {
        left: -45px;
    }
    #actus .titre{
        text-align: left;
    }
    #copyright p{
        text-align: left;
    }
    #copyright .text-right p{
        text-align: right;
    }
}
@media only screen and (max-width: 812px){
    #actus .head > div:last-child {
        text-align: center;
    }
    #actus .titre{
        text-align: center;
        margin-bottom: 1rem;
    }
    footer .menu ul:nth-child(1),footer .menu ul:nth-child(2),footer .menu ul:nth-child(3) {
        width: 50%;
        margin-bottom: 1rem;
        padding-right: 1rem;
    }
    footer .menu{
        flex-wrap: wrap;
    }
    #actus.detail .galerie ul li:nth-child(2n){
        margin-right: 0;
    }
    #actus.detail .galerie ul li{
        height: 200px;
        width: 47%;
    }
}